# Template file for 'attr-progs'.
#
short_desc="${short_desc} (utilities)"
long_desc="${long_desc}

 This package contains binary utilities provided by the attr package."

Add_dependency run glibc
Add_dependency run attr

do_install()
{
	mkdir -p ${DESTDIR}/usr/share/man
	mv ${SRCPKGDESTDIR}/usr/bin ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/share/man/man1 ${DESTDIR}/usr/share/man
	mv ${SRCPKGDESTDIR}/usr/share/locale ${DESTDIR}/usr/share
}
